/* 
Theme Name:		Hello Elementor Child
Theme URI:		https://elementor.com/
Description:	Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author:			Elementor Team
Author URI:		https://elementor.com/
Template:		hello-elementor
Version:		1.0.0
Text Domain:	hello-elementor-child
Tags:           flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/



/*--------------------------------------------------------------
Responsive Grid System
--------------------------------------------------------------*/
.row .col.s1,.row .col.s10,.row .col.s11,.row .col.s12,.row .col.s2,.row .col.s3,.row .col.s4,.row .col.s5,.row .col.s7,.row .col.s8,.row .col.s9{left:auto;right:auto}.container .row{margin-left:-20px;margin-right:-20px}.row,.row .col.s1,.row .col.s10,.row .col.s11,.row .col.s12,.row .col.s2,.row .col.s3,.row .col.s4,.row .col.s5,.row .col.s7,.row .col.s8,.row .col.s9{margin-left:auto}.row{margin-right:auto;margin-top:20px}.row:first-child{margin-top:0}.row .col{float:left;box-sizing:border-box;padding-left:20px;padding-right:20px;min-height:1px}.row .col[class*=push-],.row .col[class*=pull-]{position:relative}.row .col.s1{width:8.3333333333%}.row .col.s2{width:16.6666666667%}.row .col.s3{width:25%}.row .col.s4{width:33.3333333333%}.row .col.s5{width:41.6666666667%}.row .col.s6{width:50%;margin-left:auto;left:auto;right:auto}.row .col.s7{width:58.3333333333%}.row .col.s8{width:66.6666666667%}.row .col.s9{width:75%}.row .col.s10{width:83.3333333333%}.row .col.s11{width:91.6666666667%}.row .col.s12{width:100%}.row .col.offset-s1{margin-left:8.3333333333%}.row .col.pull-s1{right:8.3333333333%}.row .col.push-s1{left:8.3333333333%}.row .col.offset-s2{margin-left:16.6666666667%}.row .col.pull-s2{right:16.6666666667%}.row .col.push-s2{left:16.6666666667%}.row .col.offset-s3{margin-left:25%}.row .col.pull-s3{right:25%}.row .col.push-s3{left:25%}.row .col.offset-s4{margin-left:33.3333333333%}.row .col.pull-s4{right:33.3333333333%}.row .col.push-s4{left:33.3333333333%}.row .col.offset-s5{margin-left:41.6666666667%}.row .col.pull-s5{right:41.6666666667%}.row .col.push-s5{left:41.6666666667%}.row .col.offset-s6{margin-left:50%}.row .col.pull-s6{right:50%}.row .col.push-s6{left:50%}.row .col.offset-s7{margin-left:58.3333333333%}.row .col.pull-s7{right:58.3333333333%}.row .col.push-s7{left:58.3333333333%}.row .col.offset-s8{margin-left:66.6666666667%}.row .col.pull-s8{right:66.6666666667%}.row .col.push-s8{left:66.6666666667%}.row .col.offset-s9{margin-left:75%}.row .col.pull-s9{right:75%}.row .col.push-s9{left:75%}.row .col.offset-s10{margin-left:83.3333333333%}.row .col.pull-s10{right:83.3333333333%}.row .col.push-s10{left:83.3333333333%}.row .col.offset-s11{margin-left:91.6666666667%}.row .col.pull-s11{right:91.6666666667%}.row .col.push-s11{left:91.6666666667%}.row .col.offset-s12{margin-left:100%}.row .col.pull-s12{right:100%}.row .col.push-s12{left:100%}@media only screen and (min-width:601px){.row .col.m1,.row .col.m10,.row .col.m11,.row .col.m12,.row .col.m2,.row .col.m3,.row .col.m4,.row .col.m5,.row .col.m7,.row .col.m8,.row .col.m9{margin-left:auto;left:auto;right:auto}.row .col.m1{width:8.3333333333%}.row .col.m2{width:16.6666666667%}.row .col.m3{width:25%}.row .col.m4{width:33.3333333333%}.row .col.m5{width:41.6666666667%}.row .col.m6{width:50%;margin-left:auto;left:auto;right:auto}.row .col.m7{width:58.3333333333%}.row .col.m8{width:66.6666666667%}.row .col.m9{width:75%}.row .col.m10{width:83.3333333333%}.row .col.m11{width:91.6666666667%}.row .col.m12{width:100%}.row .col.offset-m1{margin-left:8.3333333333%}.row .col.pull-m1{right:8.3333333333%}.row .col.push-m1{left:8.3333333333%}.row .col.offset-m2{margin-left:16.6666666667%}.row .col.pull-m2{right:16.6666666667%}.row .col.push-m2{left:16.6666666667%}.row .col.offset-m3{margin-left:25%}.row .col.pull-m3{right:25%}.row .col.push-m3{left:25%}.row .col.offset-m4{margin-left:33.3333333333%}.row .col.pull-m4{right:33.3333333333%}.row .col.push-m4{left:33.3333333333%}.row .col.offset-m5{margin-left:41.6666666667%}.row .col.pull-m5{right:41.6666666667%}.row .col.push-m5{left:41.6666666667%}.row .col.offset-m6{margin-left:50%}.row .col.pull-m6{right:50%}.row .col.push-m6{left:50%}.row .col.offset-m7{margin-left:58.3333333333%}.row .col.pull-m7{right:58.3333333333%}.row .col.push-m7{left:58.3333333333%}.row .col.offset-m8{margin-left:66.6666666667%}.row .col.pull-m8{right:66.6666666667%}.row .col.push-m8{left:66.6666666667%}.row .col.offset-m9{margin-left:75%}.row .col.pull-m9{right:75%}.row .col.push-m9{left:75%}.row .col.offset-m10{margin-left:83.3333333333%}.row .col.pull-m10{right:83.3333333333%}.row .col.push-m10{left:83.3333333333%}.row .col.offset-m11{margin-left:91.6666666667%}.row .col.pull-m11{right:91.6666666667%}.row .col.push-m11{left:91.6666666667%}.row .col.offset-m12{margin-left:100%}.row .col.pull-m12{right:100%}.row .col.push-m12{left:100%}}@media only screen and (min-width:993px){.row .col.l1,.row .col.l10,.row .col.l11,.row .col.l12,.row .col.l2,.row .col.l3,.row .col.l4,.row .col.l5,.row .col.l7,.row .col.l8,.row .col.l9{margin-left:auto;left:auto;right:auto}.row .col.l1{width:8.3333333333%}.row .col.l2{width:16.6666666667%}.row .col.l3{width:25%}.row .col.l4{width:33.3333333333%}.row .col.l5{width:41.6666666667%}.row .col.l6{width:50%;margin-left:auto;left:auto;right:auto}.row .col.l7{width:58.3333333333%}.row .col.l8{width:66.6666666667%}.row .col.l9{width:75%}.row .col.l10{width:83.3333333333%}.row .col.l11{width:91.6666666667%}.row .col.l12{width:100%}.row .col.offset-l1{margin-left:8.3333333333%}.row .col.pull-l1{right:8.3333333333%}.row .col.push-l1{left:8.3333333333%}.row .col.offset-l2{margin-left:16.6666666667%}.row .col.pull-l2{right:16.6666666667%}.row .col.push-l2{left:16.6666666667%}.row .col.offset-l3{margin-left:25%}.row .col.pull-l3{right:25%}.row .col.push-l3{left:25%}.row .col.offset-l4{margin-left:33.3333333333%}.row .col.pull-l4{right:33.3333333333%}.row .col.push-l4{left:33.3333333333%}.row .col.offset-l5{margin-left:41.6666666667%}.row .col.pull-l5{right:41.6666666667%}.row .col.push-l5{left:41.6666666667%}.row .col.offset-l6{margin-left:50%}.row .col.pull-l6{right:50%}.row .col.push-l6{left:50%}.row .col.offset-l7{margin-left:58.3333333333%}.row .col.pull-l7{right:58.3333333333%}.row .col.push-l7{left:58.3333333333%}.row .col.offset-l8{margin-left:66.6666666667%}.row .col.pull-l8{right:66.6666666667%}.row .col.push-l8{left:66.6666666667%}.row .col.offset-l9{margin-left:75%}.row .col.pull-l9{right:75%}.row .col.push-l9{left:75%}.row .col.offset-l10{margin-left:83.3333333333%}.row .col.pull-l10{right:83.3333333333%}.row .col.push-l10{left:83.3333333333%}.row .col.offset-l11{margin-left:91.6666666667%}.row .col.pull-l11{right:91.6666666667%}.row .col.push-l11{left:91.6666666667%}.row .col.offset-l12{margin-left:100%}.row .col.pull-l12{right:100%}.row .col.push-l12{left:100%}}

.container .row {
	margin-left: -20px;
	margin-right: -20px;
}

.row {
	margin-top: 20px;
}

.row .col {
	padding-left: 20px;
	padding-right: 20px;
}



/*--------------------------------------------------------------
Clear
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.container:before,
.container .row:before,
.container:after,
.container .row:after {
	content: "";
	display: table;
}

.clear:after,
.container:after,
.container .row:after {
	clear: both;
}

.clear,
.container,
.container .row {
	*zoom: 1;
}



/*--------------------------------------------------------------
General Elementor Thememing
--------------------------------------------------------------*/
body {
	line-height: 1.5;
	font-size: 1rem;
	background: #fff;
	color: #00155c;
}
a {
	color: #00BDFF;
	transition: all 0.3s ease;
}

a:hover {
	color: #00155c;
}

h1,h2,h3,h4,h5,h6,
.elementor-widget-heading.elementor-widget-heading .elementor-heading-title,
.elementor-widget-heading .elementor-heading-title {
	line-height: 1.5;
	font-weight: bold;
	font-family: "Mitga", Sans-serif;
}

h1,
.elementor-widget-heading.elementor-widget-heading h1.elementor-heading-title,
.elementor-widget-heading h1.elementor-heading-title {
color: #00155c;
}

h2,
.elementor-widget-heading.elementor-widget-heading h2.elementor-heading-title,
.elementor-widget-heading h2.elementor-heading-title {
	color: #00155c;
}

h3,
.elementor-widget-heading.elementor-widget-heading h3.elementor-heading-title,
.elementor-widget-heading h3.elementor-heading-title {
	color: #00155c;
}

h4,
.elementor-widget-heading.elementor-widget-heading h4.elementor-heading-title,
.elementor-widget-heading h4.elementor-heading-title {

}

.button,button,
input[type="submit"],
.elementor a.button,
.elementor-widget-button a.elementor-button,
.elementor-widget-button .elementor-button,
.elementor-widget-form .elementor-button,
.elementor-widget-posts .elementor-post__read-more {
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 10px 20px;
	font-size: 0.9rem;
	background: #00BDFF;
	color: #fff;
	border-radius: 0;
	font-weight: 600;

	transition: all 0.3s ease;
}

.button:hover,button:hover,
input[type="submit"]:hover,
.elementor a.button:hover,
.elementor-widget-button a.elementor-button:hover,
.elementor-widget-button .elementor-button:hover,
.elementor-widget-form .elementor-button:hover,
.elementor-widget-posts .elementor-post__read-more:hover {
	background: #00155c;
}



/*--------------------------------------------------------------
Custom Theme Styles
--------------------------------------------------------------*/

.print-itinerary {
	float:right;
}

.notice-important {
    border: solid 1px;
    color: #F29417;
    padding: 20px;
    background-color: #FFF2E2;
}

ul {
	padding:0px 0 0px 15px;
}


.tour-map {
	height:50vh;
	display:block;
	
}




.elementor-posts .elementor-post__meta-data {
	font-size: 1rem;
	color: #39bdff;
}

.special-price {
	margin: -10px 0 2px;
	font-size: 1.25rem;
	color: #39bdff;
}

.special-from {
	text-decoration: line-through;
	margin-right: 5px;
	opacity: 0.5;
}




.tour-icons .elementor-icon-box-icon {
	margin-top: 5px;
}




.elementor-widget-tabs .elementor-tab-desktop-title.elementor-active {
	border-width: 1px;
}

.elementor-186 .elementor-element.elementor-element-a6bd3be{padding:50px 0px 50px 0px;}.elementor-186 .elementor-element.elementor-element-d51fadd > .elementor-element-populated{border-style:solid;border-width:0px 0px 0px 0px;border-color:#dddddd;transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;}.elementor-186 .elementor-element.elementor-element-d51fadd > .elementor-element-populated, .elementor-186 .elementor-element.elementor-element-d51fadd > .elementor-element-populated > .elementor-background-overlay{border-radius:0px 0px 0px 0px;}.elementor-186 .elementor-element.elementor-element-d51fadd > .elementor-element-populated > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-186 .elementor-element.elementor-element-005a447{margin-top:0px;margin-bottom:0px;}.elementor-186 .elementor-element.elementor-element-3d4551f{text-align:left;}.elementor-186 .elementor-element.elementor-element-3d4551f .elementor-heading-title{font-size:1.9rem;}.elementor-186 .elementor-element.elementor-element-8fc8d61:not(.elementor-motion-effects-element-type-background), .elementor-186 .elementor-element.elementor-element-8fc8d61 > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:#ffffff;}.elementor-186 .elementor-element.elementor-element-8fc8d61{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;padding:0px 0px 0px 0px;}.elementor-186 .elementor-element.elementor-element-8fc8d61 > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-186 .elementor-element.elementor-element-56e6e99 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){padding-bottom:calc(30px/2);}.elementor-186 .elementor-element.elementor-element-56e6e99 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child){margin-top:calc(30px/2);}.elementor-186 .elementor-element.elementor-element-56e6e99 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:calc(30px/2);margin-left:calc(30px/2);}.elementor-186 .elementor-element.elementor-element-56e6e99 .elementor-icon-list-items.elementor-inline-items{margin-right:calc(-30px/2);margin-left:calc(-30px/2);}body.rtl .elementor-186 .elementor-element.elementor-element-56e6e99 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{left:calc(-30px/2);}body:not(.rtl) .elementor-186 .elementor-element.elementor-element-56e6e99 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{right:calc(-30px/2);}.elementor-186 .elementor-element.elementor-element-56e6e99 .elementor-icon-list-icon{width:6px;}.elementor-186 .elementor-element.elementor-element-56e6e99 .elementor-icon-list-icon i{font-size:6px;}.elementor-186 .elementor-element.elementor-element-56e6e99 .elementor-icon-list-text{color:#00155c;padding-left:0px;}.elementor-186 .elementor-element.elementor-element-56e6e99 .elementor-icon-list-item:hover .elementor-icon-list-text{color:#00bdff;}.elementor-186 .elementor-element.elementor-element-56e6e99 .elementor-icon-list-item{font-size:0.9rem;text-transform:uppercase;letter-spacing:0.5px;}.elementor-186 .elementor-element.elementor-element-56e6e99 > .elementor-widget-container{padding:20px 0px 20px 0px;box-shadow:0px 0px 10px 0px rgba(0,21,92,0.1);}.elementor-186 .elementor-element.elementor-element-74f5417{margin-top:0px;margin-bottom:0px;}.elementor-186 .elementor-element.elementor-element-3c1dcf5 > .elementor-element-populated{border-style:solid;border-width:0px 0px 0px 0px;border-color:#dddddd;transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;}.elementor-186 .elementor-element.elementor-element-3c1dcf5 > .elementor-element-populated, .elementor-186 .elementor-element.elementor-element-3c1dcf5 > .elementor-element-populated > .elementor-background-overlay{border-radius:0px 0px 0px 0px;}.elementor-186 .elementor-element.elementor-element-3c1dcf5 > .elementor-element-populated > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-186 .elementor-element.elementor-element-b990cd9{margin-top:0px;margin-bottom:0px;}.elementor-186 .elementor-element.elementor-element-46c34f4{margin-top:0px;margin-bottom:0px;}.elementor-186 .elementor-element.elementor-element-96b2e2e.elementor-position-right .elementor-icon-box-icon{margin-left:10px;}.elementor-186 .elementor-element.elementor-element-96b2e2e.elementor-position-left .elementor-icon-box-icon{margin-right:10px;}.elementor-186 .elementor-element.elementor-element-96b2e2e.elementor-position-top .elementor-icon-box-icon{margin-bottom:10px;}.elementor-186 .elementor-element.elementor-element-96b2e2e .elementor-icon{font-size:20px;}.elementor-186 .elementor-element.elementor-element-96b2e2e .elementor-icon i{transform:rotate(0deg);}.elementor-186 .elementor-element.elementor-element-96b2e2e .elementor-icon-box-wrapper{text-align:left;}.elementor-186 .elementor-element.elementor-element-96b2e2e .elementor-icon-box-content .elementor-icon-box-title{color:#00155c;font-size:16px;font-weight:400;}.elementor-186 .elementor-element.elementor-element-96b2e2e > .elementor-widget-container{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}.elementor-186 .elementor-element.elementor-element-c209b8b.elementor-position-right .elementor-icon-box-icon{margin-left:10px;}.elementor-186 .elementor-element.elementor-element-c209b8b.elementor-position-left .elementor-icon-box-icon{margin-right:10px;}.elementor-186 .elementor-element.elementor-element-c209b8b.elementor-position-top .elementor-icon-box-icon{margin-bottom:10px;}.elementor-186 .elementor-element.elementor-element-c209b8b .elementor-icon{font-size:20px;}.elementor-186 .elementor-element.elementor-element-c209b8b .elementor-icon i{transform:rotate(0deg);}.elementor-186 .elementor-element.elementor-element-c209b8b .elementor-icon-box-wrapper{text-align:left;}.elementor-186 .elementor-element.elementor-element-c209b8b .elementor-icon-box-content .elementor-icon-box-title{color:#00155c;font-size:16px;font-weight:400;}.elementor-186 .elementor-element.elementor-element-c209b8b > .elementor-widget-container{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}.elementor-186 .elementor-element.elementor-element-e381530.elementor-position-right .elementor-icon-box-icon{margin-left:10px;}.elementor-186 .elementor-element.elementor-element-e381530.elementor-position-left .elementor-icon-box-icon{margin-right:10px;}.elementor-186 .elementor-element.elementor-element-e381530.elementor-position-top .elementor-icon-box-icon{margin-bottom:10px;}.elementor-186 .elementor-element.elementor-element-e381530 .elementor-icon{font-size:20px;}.elementor-186 .elementor-element.elementor-element-e381530 .elementor-icon i{transform:rotate(0deg);}.elementor-186 .elementor-element.elementor-element-e381530 .elementor-icon-box-wrapper{text-align:left;}.elementor-186 .elementor-element.elementor-element-e381530 .elementor-icon-box-content .elementor-icon-box-title{color:#00155c;font-size:16px;font-weight:400;}.elementor-186 .elementor-element.elementor-element-e381530 > .elementor-widget-container{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}.elementor-186 .elementor-element.elementor-element-2c6c015{border-style:solid;border-width:0px 0px 0px 0px;border-color:#dddddd;transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;}.elementor-186 .elementor-element.elementor-element-2c6c015, .elementor-186 .elementor-element.elementor-element-2c6c015 > .elementor-background-overlay{border-radius:0px 0px 0px 0px;}.elementor-186 .elementor-element.elementor-element-2c6c015 > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-186 .elementor-element.elementor-element-25e087e > .elementor-widget-container{margin:030px 0px 0px 0px;}.elementor-186 .elementor-element.elementor-element-a7478f6{margin-top:30px;margin-bottom:0px;}.elementor-186 .elementor-element.elementor-element-a1ef78b{width:auto;max-width:auto;}.elementor-186 .elementor-element.elementor-element-a5c8e6b .elementor-button .elementor-align-icon-right{margin-left:9px;}.elementor-186 .elementor-element.elementor-element-a5c8e6b .elementor-button .elementor-align-icon-left{margin-right:9px;}.elementor-186 .elementor-element.elementor-element-a5c8e6b a.elementor-button, .elementor-186 .elementor-element.elementor-element-a5c8e6b .elementor-button{border-radius:1px 1px 1px 1px;}.elementor-186 .elementor-element.elementor-element-ff395ad{border-style:solid;border-width:0px 0px 0px 0px;border-color:#dddddd;transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;}.elementor-186 .elementor-element.elementor-element-ff395ad, .elementor-186 .elementor-element.elementor-element-ff395ad > .elementor-background-overlay{border-radius:0px 0px 0px 0px;}.elementor-186 .elementor-element.elementor-element-ff395ad > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}

.elementor-186 .elementor-element.elementor-element-01e20b1 .elementor-toggle .elementor-tab-title{border-width:1px;border-color:#dddddd;}.elementor-186 .elementor-element.elementor-element-01e20b1 .elementor-toggle .elementor-tab-content{border-width:1px;border-bottom-color:#dddddd;}.elementor-186 .elementor-element.elementor-element-01e20b1 > .elementor-widget-container{margin:0px 0px 30px 0px;border-style:solid;border-width:1px 1px 0px 1px;border-color:#dddddd;}

.elementor-186 .elementor-element.elementor-element-d06465f .elementor-swiper-button{font-size:20px;}

.elementor-186 .elementor-element.elementor-element-d06465f .elementor-thumbnails-swiper {
    max-width: 700px;
    margin-top: -120px;
    margin-bottom: 20px;
}

.elementor-186 .elementor-element.elementor-element-d06465f .elementor-main-swiper{height:600px;}
.elementor-186 .elementor-element.elementor-element-d06465f.elementor-skin-slideshow .elementor-main-swiper{margin-bottom:10px;}

.elementor-186 .elementor-element.elementor-element-d06465f .elementor-thumbnails-swiper .elementor-carousel-image {
    border: 3px solid #FFF;
}

.elementor-186 .elementor-element.elementor-element-d06465f .elementor-thumbnails-swiper .swiper-slide-active .elementor-carousel-image {
    border: 2px solid #00bdff;
}

.elementor-186 .elementor-element.elementor-element-d06465f.elementor-skin-slideshow .elementor-thumbnails-swiper .swiper-slide:not(.swiper-slide-active):after {
    display: none;
}

.elementor-186 .elementor-element.elementor-element-56e6e99 span {
    transition: all 0.3s ease;
}

.elementor-186 .elementor-element.elementor-element-56e6e99 {
    transition: background 0.3s ease;    
}

.elementor-186 .elementor-element.elementor-element-56e6e99.elementor-sticky--effects {
    background: #00bdff;
}

.elementor-186 .elementor-element.elementor-element-56e6e99.elementor-sticky--effects span {
    color: #fff !important;
}

.elementor-186 .elementor-element.elementor-element-aeed65a a {
    color: #fff;
    font-weight: 700;
}


/*--------------------------------------------------------------
Contains the Tour Slider image
--------------------------------------------------------------*/
/*
.elementor-carousel-image {
	background-color:#eee;
}

.swiper-slide .elementor-carousel-image {
	opacity:0;	
	background-size:contain;
}

.swiper-slide.swiper-slide-active .elementor-carousel-image {
	opacity:1;
}

.elementor-fit-aspect-ratio.elementor-carousel-image {
	opacity:1;
	background-size:cover;
}*/


.fc-button-primary {
	background-color: #00BDFF;
    border-color: #00BDFF;
}

.fc-button-primary:focus,
.fc-button-primary:hover {
    background-color: #00155c;
    border-color: #00155c;
}

.fc-toolbar h2 {
	font-size: 1.5rem;
	font-weight: normal;
}






/*--------------------------------------------------------------
Popups
--------------------------------------------------------------*/
.popup {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
	z-index: 100;
	text-align: center;
	padding: 30px;
	
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.3s 0.3s ease;
	-moz-transition: all 0.3s 0.3s ease;
	-o-transition: all 0.3s 0.3s ease;
	transition: all 0.3s 0.3s ease;
}

.popup.active {
	opacity: 1;
	visibility: visible;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.popup-close {
	position: absolute;
	top: 0;
	right: 0;
	padding: 10px 25px;
	font-size: 50px;
	line-height: 1;
	color: #fff;
}

.popup-inner {
	display: inline-block;
	background: #fff;
	max-width: 500px;
	width: 90%;
	padding: 30px;
	border-radius: 5px;
	text-align: left;
	overflow-y: auto;
    max-height: 100%;
	
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.popup-video .popup-inner {
	max-width: 1100px;
	padding: 0;
	border-radius: 0;
}

.popup.active .popup-inner {
	opacity: 1;
	visibility: visible;
	-webkit-transition: all 0.3s 0.3s ease;
	-moz-transition: all 0.3s 0.3s ease;
	-o-transition: all 0.3s 0.3s ease;
	transition: all 0.3s 0.3s ease;
}










a[href="https://www.travellerspoint.com/travel-maps.cfm"] {
	display: none;
}





@media print {
	body {
		font-size: 10pt;
	}

	* {
		-webkit-print-color-adjust: exact;
	}

	.elementor-tab-content,
	.elementor-alert-description,
	.elementor-tab-title a,
	.elementor-tab-title,
	.elementor-tabs-wrapper  {
		display: block !important;
	}

	.dont-print,
	.elementor-location-header,
	.elementor-location-footer,
	.tour-gallery,
	.elementor-tab-mobile-title {
		display: none !important;
	}

	.print-gallery-images {
		width: 33%;
		display: inline-block !important;
		float: left;
	}

	.elementor-tab-title a[href]:after {
		display: none !important;
	}

	iframe {
		width: 100%;
		display:  block;
	}
	

}
